@charset "utf-8";

body{background:url(../img/bg.jpg) 0px 50px repeat-x fixed;}


#wrapper { text-align: left; width:950px; margin: 0 auto; padding: 0; background:url(../img/bg2.png) center repeat-y; }

/*ヘッダー*/
#header { padding-top:20px; }
#header h1{ display:block; width:140px; float:left; height:168px; position:relative;}
#header h1 a{ text-align:right; display:block; height:168px; margin-right:10px; position:relative; z-index:101; background:url(../img/navi/navi_homeimg_off.png) no-repeat bottom left;}
#header h1 a:hover{ text-align:right; display:block; height:168px; margin-right:10px; position:relative; z-index:101; background:url(../img/navi/navi_homeimg_on.png) no-repeat bottom left;}
#header h1 a img{position:absolute; right:0px; bottom:22px;}


/*グローバルナビ*/
#grobalNavi { width:805px; display:block; float:right; }
#grobalNavi li{display:block; float:left; text-align:center; height:168px; position:relative; margin-left:2px; _margin-left:1px; }
#grobalNavi li a{ text-align:center; display:block; margin-top:120px; z-index:101; position:relative;}
#grobalNavi li span{position:absolute; display:block; top:55px; left:0; z-index:100; width:100%; height:126px; text-align:center; display:none; }
#grobalNavi li.homeNavi{ width:140px; text-align:right; }
#grobalNavi li.newsNavi{width:70px; }
#grobalNavi li.scehduleNavi{width:113px;}
#grobalNavi li.profileNavi{width:90px;}
#grobalNavi li.discographyNavi{width:149px;}
#grobalNavi li.worksNavi{width:151px;}
#grobalNavi li.blogNavi{width:69px;}
#grobalNavi li.storeNavi{width:76px;}
#grobalNavi li.linkNavi{width:71px;}



/*ボックス*/
#contentsWrap { overflow: hidden; position:relative; }

/*コンテンツ*/
#contents {width:700px; display:block; float:right; overflow:hidden;}
#contents h3{ height:56px; display:block; background:url(../img/h3_bg.gif) no-repeat; color:#21A3CD; font-size:20px; font-weight:bold; padding-top:15px; margin-bottom:15px;}
#contents2 { padding:15px; width:580px; display:block; overflow:hidden; margin:0px auto; text-align:left;}
#contents2 h3{ paddingheight:56px; display:block; background:url(../img/h3_bg.gif) no-repeat; color:#21A3CD; font-size:20px; font-weight:bold; padding-top:15px; margin-bottom:15px;}
#contents .box{ margin-bottom:30px; display:block;}

/*ローカルナビ*/
#sidenavi{ width:190px; display:block; float:left;}
#sidenavi h2{ position:relative; margin-bottom:1px;}
#sidenavi h2 img{ position:relative; z-index:50;}
#sidenavi h2 span{
	position:absolute;
	top:2px;
	left:3px;
	position:absolute;
	z-index:49;
}
#sidenavi ul li{width:190px; display:block; margin-bottom:1px; display:block;}
#sidenavi ul li a{ background:url(../img/sidemenu_bg.jpg) no-repeat; width:190px; height:25px; display:block; color:#FFFFFF;  padding-left:35px; padding-top:4px; }
#sidenavi ul li a:hover{ background-position:0 -50px; padding-left:35px; }
#sidenavi ul li.here a{background-position:0 -50px;}

/*ページトップ*/
#pageTop {}
#pageTop a {}

/*フッター*/
#footer{ background:url(../img/footbg.png) no-repeat top center; text-align:right; padding-top:90px; }

#copyRight { margin-bottom:50px;}
